@charset "utf-8";
/* CSS Document */

body{ margin:auto; padding:0; font-family:"Microsoft Yahei"; min-width:1024px; font-size:14px;}
a{ text-decoration:none;color:#333333;}
h2, p, h3, ul{margin:0px; padding:0px; font-weight:normal;}
li{ list-style:none;}
img{ border:0px;}
.clear{ clear:both; height:0px;}
.right{ float:right;}
.disnone{ display:none;}

.top{ background:url(../images/top.jpg) no-repeat center top; height:101px;}
.nav{ height:50px; background:#a51016; padding:5px 0px;}
.nav ul{ width:950px; margin:auto;}
.nav ul li{ float:left; position:relative;}
.nav ul li a{ padding:0px 36px; line-height:25px; color:#fff;}
.nav ul li:hover .list{ display:block;}
.nav ul li .list{ position:absolute; left:20px; top:24px; width:100%; display:none;}
.nav ul li .list_top{}
.nav ul li .list_top_left{ float:left; width:5px; height:5px; background:url(../images/litopleft.png) no-repeat;}
.nav ul li .list_top_main{ float:left; width:146px; height:5px; background:#e8e8e8;}
.nav ul li .list_top_right{ float:right; width:5px; height:5px; background:url(../images/litopright.png) no-repeat;}
.nav ul li .list_main{ background:#e8e8e8; padding:0px 15px;}
.nav ul li .list_main a{ line-height:25px; color:#a51016; display:block; padding:0px;}
.nav ul li .list_foot{}
.nav ul li .list_foot_left{ float:left; width:5px; height:5px; background:url(../images/lifootleft.png) no-repeat;}
.nav ul li .list_foot_main{ float:left; width:146px; height:5px; background:#e8e8e8;}
.nav ul li .list_foot_right{ float:right; width:5px; height:5px; background:url(../images/lifootright.png) no-repeat;}
.falsh{ width:1012px; margin:auto; margin-top:6px;}
.main1{ height:25px; width:1012px; margin:auto; margin-top:14px;}
.main1_left{ float:left; width:350px;}
.main1_left select{ width:84px;}
.main1_left input[type='submit']{ background:url(../images/search.jpg) no-repeat; width:75px; height:30px; padding:0px; border:0px; display:block; float:right; outline:none; margin-top:-5px; cursor:pointer; text-indent:-9999em}
.main1_right{ float:left; width:608px; margin-left:50px; overflow:hidden; position:relative; height:25px;}
.main1_right ul{ position:absolute; left:0px; top:0px; height:25px;}
.main1_right li{ float:left; padding-right:20px; line-height:25px;}
.main1_right li a:hover{ text-decoration:underline;}
.footer{ margin-top:60px; background:#777777; padding:10px 0px;}
.footer_m{ width:1020px; margin:auto;}
.footer_m p a{ color:#fff; line-height:24px; padding:0px 10px;}
.footer_m p { text-align:center;}
.footer_m1{ width:750px; float:left;}
.footer_m b{ display:block; float:left; width:135px;}
.footer_m b a{ line-height:70px; color:#fff;}
.foot1{ height:31px; background:url(../images/foot.jpg); color:#fff; line-height:31px; margin-top:1px;}
.foot1_m{ width:1012px; margin:auto; text-align:center;}
.foot1_m a{ line-height:31px; color:#fff; padding:0px 3px;}
.foot2{ padding-bottom:20px;}
.foot2 p{ text-align:center; line-height:30px;}

.page{ margin-top:100px; color:#015cb2; font-size:12px; text-align:center; height:50px;}
.page .hui{ padding:2px; border:1px solid #cbcbcb; color:#cbcbcb; font-size:12px; *padding-bottom:0px;}
.page .hover{border:1px solid #cbcbcb; color:#015cb2; padding:2px;font-size:12px;*padding-bottom:0px;}
.page .in{ color:#015cb2; border:1px solid #ca5089; padding:2px 4px;font-size:12px;*padding-bottom:0px;}
.page .text{ width:30px;}
.page .go{ color:#fff; background:#ca5089; padding:2px 4px;}